## node-jsv 3.5.0+ds1

=== debian/changelog ===
node-jsv (3.5.0+ds1-3) unstable; urgency=low

  * Fixed debian/copyright to include information for qunit.

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 21:18:04 +0200

node-jsv (3.5.0+ds1-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sat, 15 Oct 2011 23:55:22 +0200

node-jsv (3.5.0+ds1-1) unstable; urgency=low

  * Initial release (Closes: #645209)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 17:59:58 +0200
