=== debian/control ===
Source: node-jsv
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://github.com/garycourt/JSV
Vcs-Git: git://git.debian.org/collab-maint/node-jsv.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-jsv.git;a=summary

Package: node-jsv
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: extendable, fully compliant JSON schema validator for NodeJS
 JSV is a JavaScript implementation of a extendable, fully compliant JSON schema
 validator.
 Its features are: with the following features:
  - complete implementation of all current JSON Schema draft revisions;
  - support for creating individual environments (sandboxes) that validate using
    a particular schema specification;
  - provides an intuitive API for creating new validating schema attributes, or
    whole new custom schema schemas;
  - supports `self`, `full` and `describedby` hyper links;
  - validates itself, and is bootstrapped from the JSON schema schemas;
  - works in all ECMAScript 3 environments, including all web browsers and
    Node.js.
