=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d+ -f1 | cut -d- -f1)

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

get-orig-source:
	wget http://registry.npmjs.org/JSV/-/JSV-$(UPVER).tgz
	tar xf JSV-$(UPVER).tgz
	rm -rf package/jsdoc-toolkit/
	tar cf node-jsv_$(UPVER)+ds1.orig.tar package/
	gzip -9 node-jsv_$(UPVER)+ds1.orig.tar
	rm -rf package/ JSV-$(UPVER).tgz
