## node-jsv 4.0.0+ds1

=== debian/changelog ===
node-jsv (4.0.0+ds1-1) unstable; urgency=low

  * New upstream version
  * Added debian/watch
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 22:11:10 +0100
