=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
https://alioth.debian.org/~dapal/npmjs.php?id=JSV \
http://registry.npmjs.org/JSV/-/JSV-(\d+.*)\.tgz
